<?xml version="1.0" standalone="yes"?>
<config>
  <Showstandprice>1</Showstandprice>
  <ShowAction>1</ShowAction>
  <ShowTeam>1</ShowTeam>
  <PayFee>0</PayFee>
  <PayWay>1</PayWay>
  <VoidPay>1</VoidPay>
  <OnlinePay>1</OnlinePay>
  <LeavePay>1</LeavePay>
  <ShowQQ>1</ShowQQ>
  <ShowWW>1</ShowWW>
  <ShowBuyer1>1</ShowBuyer1>
  <ShowSaler1>1</ShowSaler1>
  <ShowBuyer2>1</ShowBuyer2>
  <ShowSaler2>1</ShowSaler2>
  <ShowBuyer3>1</ShowBuyer3>
  <ShowSaler3>1</ShowSaler3>
  <ShowBuyer4>1</ShowBuyer4>
  <ShowSaler4>1</ShowSaler4>
  <ShowBuyer5>0</ShowBuyer5>
  <ShowSaler5>0</ShowSaler5>
  <ShowBuyer6>0</ShowBuyer6>
  <ShowSaler6>0</ShowSaler6>
  <ShowBuyer7>1</ShowBuyer7>
  <ShowSaler7>0</ShowSaler7>
</config>